/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#abt_inner h2 {
    font-family: 'iskry' !important;
}
div#s-inr p {
    min-height: 106px;
}
#bann p span {
    font-size: 16px !important;
}
div#bann h2 {
    font-size: 56px;
}
.menu-contact-us-container ul li {
    margin: 20px -45px !important;
}
label {
    color: #000 !important;
}
header#top ul li a {
    font-size: 14px !important;
}

#page-header-bg h1 {
    filter: drop-shadow(2px 4px 6px white);
    font-family: 'iskry';
    font-weight: 600;
}
.nectar-button.large.regular.accent-color:hover {
    filter: drop-shadow(0px 0px 4px black);
    opacity: 1 !important;
}
.nectar-button.large.regular.accent-color {
    transition: 0.85s ease !important;
    font-family: 'iskry' !important;
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 11px 20px !important;
    border-radius: 5px !important;
}

.wpb_wrapper h2.vc_custom_heading {
    font-family: 'iskry' !important;
    font-size: 50px !important;
    line-height: 58px !important;
	font-weight: 600 !important;
}


#header-secondary-outer a, #header-secondary-outer i {
    color: #fff !important;
}
#header-secondary-outer {
    background: #551e19 !important;
}
#header-secondary-outer ul#social {
    float: right !important;
}
#header-secondary-outer ul {
    float: left !important;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li i {
    left: -10px;
}

#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding-left: 10px;
}
header#top .row {
    border-bottom: 1px solid #979b98;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-weight: 500;
    text-shadow: 0 0 #111111;
    font-family: pts-rg !important;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows li.lastt a span {
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-color: #987a78;
    color: #551e19 !important;
    font-family: iskry !important;
    font-size: 19px;
    line-height: 27px;
    font-weight: 500;
}
.content .button a {
    font-family: 'iskry' !important;
}
.content .button.transparent a {
	border: unset !important;
    text-decoration: underline !important;
	color: #551e19 !important;
}
.content .button.solid_color a {
    padding: 15px 10px !important;
    font-size: 18px;
    line-height: 26px;
}

#bann .down {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    z-index: 999;
}
#bann .slide-bg-wrap .image-bg {
    background-color: #fff !important;
}
.content p {
    max-width: 54%;
    font-size: 13px !important;
    line-height: 29px !important;
    color: #888888 !important;
    text-shadow: 0 0 #888888 !important;
}
.content h2.ns-heading-el {
    font-family: 'iskry';
    max-width: 60%;
	font-weight: 600 !important;
}

.content .button a:hover {
    transform: scale(0.85);
}

.content .button a {
    transition: 0.85s ease !important;
}

#care-sec .textt p {
    text-shadow: 0 0 #666;
/*     max-width: 71%; */
}
#srev-sec .wpb_wrapper h2.vc_custom_heading {
    font-weight: 600 !important;
}

#srev-sec .carousel-item {
    margin: 0 10px;
    padding: 10px 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 10px 0px rgba(180, 134, 24, 0.17);
    border-radius: 6px;
}
#srev-sec .carousel-item .s-icon {
    background-color: #551e19;
    border-radius: 50%;
    object-fit: none!important;
    width: 87px;
    height: 87px;
    padding: 0px;
    outline: 5px solid #fff;
    margin-top: -50px;
}

#srev-sec .carousel-item .s-txt a {
    text-decoration: underline;
    font-family: iskry;
    font-size: 20px;
    line-height: 28px;
}
#srev-sec .carousel-item .s-txt h4:before {
    content: '';
    background: #c46e33;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    width: 50px;
    height: 4px;
    margin: auto;
    border-radius: 30px;
}
#srev-sec .carousel-item .s-txt h4 {
    position: relative;
    font-family: iskry;
    margin-bottom: 30px;
    font-size: 26px;
    line-height: 33px;
}
#srev-sec button.owl-next:hover:before, #srev-sec button.owl-prev:hover:before{
	background: #c46e33 !important;
	color: #fff !important;
}  
#srev-sec button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 15px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: transparent;
    color:#c46e33 !important;
    border-radius: 60px;
    border: 2px solid #c46e33 !important;
}
#srev-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -110px;
    top: 201px;
    font-size: 0;
    border: 0px;
}

#srev-sec button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 15px;
    box-shadow: unset !important;
    padding: 16px 18px;
    background: transparent;
    color: #c46e33 !important;
    border-radius: 60px;
    border: 2px solid #c46e33 !important;
}
#srev-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -110px;
    top: 201px;
    font-size: 0;
    border: 0px;
}
#srev-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#srev-sec .owl-dots {
    display: none;
}



.stat-txt p {
    opacity: 0.7;
}
#stat-inr {
    margin-bottom: 70px;
}
#stat-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 291px;
}
#stat-sec {
    padding-top: 0 !important;
    padding-bottom: 420px !important;
}
#stat-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#stat-sec .anthr {
    padding-left: 290px;
}
#trus-sec .txtt p {
    max-width: 55%;
    text-align: justify;
}
#trus-sec .trus-img {
    width: 95%;
}
#trus-sec {
    margin-top: -330px;
}
#trus-sec a#btn-rm {
    padding: 14px 50px !important;
}
#trus-sec .vc_col-sm-7 .vc_column-inner {
    padding-left: 40px;
}


#con-sec .txtt p {
    max-width: 60%;
    margin: auto;
    text-shadow: 0 0 #666;
}
#con-sec .wpb_wrapper h2.vc_custom_heading:before {
    content: '';
    background: #c46e33;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    width: 70px;
    height: 3px;
    margin: auto;
}
#con-sec .wpb_wrapper h2.vc_custom_heading {
    position: relative;
    margin-bottom: 30px;
    text-transform: none;
}
#con-sec #btn-sub {
    float: right;
    transition: 0.85s ease;
    padding: 10px 37px !important;
    font-family: 'iskry';
    font-size: 17px;
    line-height: 25px;
}

#con-sec .span_12 {
    display: flex;
    align-items: center;
}
#con-sec input.txt::placeholder {
    color: #b1b1b1 !important;
}
#con-sec .wpcf7 {
    max-width: 65%;
    margin: auto;
}
#con-sec .txt {
    margin-bottom: 20px;
    background: #e8e8e8;
    padding: 17px 30px !important;
    font-size: 16px;
    line-height: 24px;
    font-family: 'pts-rg';
    color: #b1b1b1;
}

#con-sec .span_8 {
    transform: translateY(10px);
}
#con-sec .cb label span {
    color: #999999 !important;
    padding-top: 40px !important;
}
.wpcf7-response-output {
    background: transparent;
    border: unset !important;
    text-align: center;
}
span.wpcf7-not-valid-tip {
    background: transparent !important;
    box-shadow: none !important;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}



#footer-outer #footer-widgets .row {
    padding: 180px 0 20px 0;
    border-bottom: 1px solid #431916;
}
#footer-outer {
    background-color: transparent !important;
    background-size: 100% 100% !important;
}
#footer-outer #footer-widgets h4 {
    color: #fff !important;
    font-family: 'iskry';
}
#footer-outer #footer-widgets .col.span_3:nth-child(1):before {
    right: -50px;
}
#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    color: #fff !important;
}

#footer-outer #footer-widgets ul#menu-contact-us li i {
    color: #b66635;
    left: -10px;
}
#footer-outer #footer-widgets ul#menu-contact-us li {
    margin-bottom: 20px;
    padding-left: 13px !important;
    position: relative;
}
#footer-outer #footer-widgets .col.span_3:nth-child(4):before {
    opacity: 0;
}
#footer-outer #footer-widgets .col.span_3:before {
    content: '';
    background: #61291c;
    position: absolute;
    top: 70px;
    right: 30px;
    width: 2px;
    height: 150px;
}
#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 80px;
}
#footer-outer #footer-widgets ul#menu-main-menu-2 li.lastt {
    display: none;
}
#footer-outer #footer-widgets ul.scl li:hover i {
    background: #b66635;
    border-color: #b66635;
    color: #fff;
}
#footer-outer #footer-widgets ul.scl li:hover a {
    opacity: 1 !important;
}
#footer-outer #footer-widgets ul.scl li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    margin-right: 10px;
    border-radius: 50%;
    transition: 0.85s ease;
}
#footer-outer #footer-widgets ul.scl li {
    display: inline-block;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
    margin: 0 auto;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 16%;
    font-size: 0px;
    background-image: url(/abt/wp-content/uploads/2023/04/sub.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: -50px;
    background-color: #fff !important;
    border-radius: 50px;
	background-color: transparent!important;
}

#footer-outer #footer-widgets input.tnp-email {
    padding: 11px 55px 11px 20px !important;
    background: transparent !important;
    border-radius: 70px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 500;
    border-color: #fff;
    font-family: fut-bk;
}
#footer-outer #footer-widgets input.tnp-email::placeholder {
    color: #fff;
    opacity: 0.7;
}
#copyright .span_5 {
    max-width: 100% !important;
}
#copyright #text-4 {
    float: left;
}
#copyright #text-5 {
    float: right;
}
#copyright {
    padding: 15px 0px !important;
}
#copyright #text-4 p {
    color: #fff;
    font-family: 'pts-rg';
}
#copyright #text-5 a {
    color: #fff;
}
body:not([data-button-style*="shadow"]) .swiper-slide .button a:after {
    opacity: 0 !important;
}

#footer-outer #copyright p{
	color: #fff !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#trus-sec .vc_col-sm-7 .vc_column-inner {
    padding-left: 30px !important;
}
	#srev-sec {
    padding-bottom: 80px !important;
}
#stat-inr {
    margin-top: -50px;
}	
	#stat-sec .vc_col-sm-6:nth-child(2) .img-with-aniamtion-wrap.right {
    width: 85% !important;
    float: right;
}
	#stat-sec {
    padding-bottom: 230px !important;
}
	#care-sec .textt p {
    max-width: 88%;
}
	#trus-sec {
    margin-top: -170px;
}
	#stat-inr .stat-txt p {
    max-width: 85%;
}
	#stat-sec .anthr {
    padding-left: 180px;
    padding-right: 120px;
}
	#stat-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 191px;
    padding-bottom: 50px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#trus-sec {
    margin-top: -150px;
}
	#trus-sec .txtt p {
    max-width: 75%;
}
		#srev-sec button.owl-next {
    right: -70px;
}

	#srev-sec button.owl-prev {
    left: -70px;
}
	#stat-sec .anthr {
    padding-left: 119px;
    padding-right: 120px;
}
	#stat-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 118px;
}

#care-sec .textt p {
    max-width: 100%;
}	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#footer-outer #footer-widgets h4 {
    font-size: 25px !important;
    line-height: 33px !important;
}
	#srev-sec {
    padding-bottom: 40px !important;
}
	#stat-inr {
    margin-top: -10px;
}
	#bann .down {
    bottom: 50px;
}
	.content h2.ns-heading-el {
    max-width: 46%;
    font-size: 65px;
    line-height: 73px;
}
	#trus-sec {
    margin-top: -140px;
}
	#trus-sec .txtt p {
    max-width: 85%;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li.lastt a span {
    font-size: 16px;
    line-height: 24px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px !important;
    line-height: 21px !important;
}
	#stat-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 113px;
}
	#ajax-content-wrap .vc_row.right_padding_90px .row_col_wrap_12 {
    padding-right: 70px;
}
			#stat-sec {
    padding-bottom: 220px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {

	.menu-contact-us-container ul li {
    font-size: 16px;
}
	.content h2.ns-heading-el {
    max-width: 48%;
}
	#stat-sec .vc_col-sm-6:nth-child(2) .img-with-aniamtion-wrap.right {
    width: 85% !important;
    transform: translateY(-50px);
}
	#stat-inr {
    margin-top: 50px;
}
#stat-sec {
    padding-bottom: 180px !important;
}
	#ajax-content-wrap .vc_row.right_padding_90px .row_col_wrap_12 {
    font-size: 12px !important;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin: 0 10px !important;
}
	#trus-sec {
    margin-top: -90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#bann .content h2.ns-heading-el {
   font-size: 50px !important;
    line-height: 58px !important;
}
	#stat-inr {
    margin-top: 0px;
}
	#stat-inr .stat-txt p {
    max-width: 95%;
}
	#srev-sec .carousel-item .s-txt p {
    font-size: 10px !important;
    line-height: 18px;
}
	#srev-sec .carousel-item .s-txt h4 {
    font-size: 23px;
    line-height: 30px;
}
#stat-sec {
    padding-top: 30px !important;
    padding-bottom: 140px !important;
}
	#stat-inr {
    margin-bottom: 40px;
}
	p {
    font-size: 12px !important;
    line-height: 20px !important;
}
#con-sec .txtt p {
    max-width: 90%;
}
	#footer-outer #footer-widgets .col.span_3:before{
		display: none !important;
	}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 50px;
}
	#footer-outer #footer-widgets .row {
    padding: 140px 0 20px 0;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 22%;
}
	#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    font-size: 11px;
    line-height: 20px;
}
	#con-sec .wpcf7 {
    max-width: 85%;

	}
.wpb_wrapper h2.vc_custom_heading {
    font-size: 35px !important;
    line-height: 43px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#bann .content h2.ns-heading-el {
    font-size: 40px !important;
    line-height: 48px !important;
}
	#trus-sec .trus-img {
    margin: auto;
}
	#trus-sec .vc_col-sm-7 .vc_column-inner {
    padding-left: auto !important;
}
	#stat-sec .vc_col-sm-6:nth-child(2) .img-with-aniamtion-wrap.right {
    float: unset;
    transform: translateY(0px);
    margin: auto;
    display: table;
}
	#srev-sec {
    padding: 60px 0px 30px 0px !important;
    margin-bottom: -60px !important;
}
	#trus-sec .txtt p {
    text-align: center !important;
}
	#ajax-content-wrap .vc_row.left_padding_90px .row_col_wrap_12 {
    padding-left: 70px;
}
	#bann .down {
    width: 9%;
}
	#footer-widgets .col.span_3 {
    margin-bottom: 10px;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 13px;
}
	#footer-outer {
    background-size: cover !important;
    margin-top: -70px;
}
	#con-sec {
    padding: 20px 0 0px 0 !important;
}
	#con-sec .span_12, #con-sec .span_6 {
    align-items: center;
    margin-bottom: 0 !important;
}
	#trus-sec .txtt p {
    max-width: 85%;
    margin: auto;
}
	#trus-sec .vc_col-sm-7 .vc_column-inner {
    padding-left: 0px;
    padding: 20px 60px !important;
    text-align: center;
}
	#stat-sec {
    padding-top: 30px !important;
    padding-bottom: 190px !important;
}
	#stat-sec .row-bg.viewport-desktop.using-image {
    background-size: cover!important;
}
	#stat-sec .anthr {
    padding-left: 0;
    padding: 0px 50px;
    text-align: center;
}
	#stat-inr .stat-txt p {
    margin: auto;
}
#stat-sec .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-left: 0;
    padding: 130px 0px 60px 0;
    text-align: center !important;
}
	p {
    font-size: 11px !important;
}
	.wpb_wrapper h2.vc_custom_heading {
    text-align: center !important;
}
	#care-sec {
    padding: 0px 0px !important;
    text-align: center !important;
}
	#care-sec {
    padding: 30px 0px !important;
}
	.content h2.ns-heading-el {
    max-width: 66%;
}
#bann .down {
    width: 19%;
    bottom: 20px;
}
#con-sec #btn-sub {
    float: unset;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	#ajax-content-wrap #footer-widgets .container .col:nth-child(3) {
    margin-bottom: 10px !important;
}
	#bann .content h2.ns-heading-el {
    font-size: 25px !important;
    line-height: 33px !important;
}
	.content .button.solid_color a.primary-color {
    padding: 6px 10px !important;
}
	#bann .content h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 38px !important;
}
	.content p {
    display: none;
}
	#srev-sec {
    padding: 10px 0 10px 0 !important;
}
	#ajax-content-wrap .vc_row.left_padding_90px .row_col_wrap_12 {
    padding-left: 20px;
}
	#ajax-content-wrap .vc_row.right_padding_90px .row_col_wrap_12 {
    padding-right: 20px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -70px;
}
	#footer-outer #footer-widgets .col.span_3:nth-child(2) {
    padding-left: 0px;
}
	#footer-outer {
    margin-top: -140px;
}
	#footer-outer #footer-widgets .row {
    padding: 190px 0 20px 0;
}
	#con-sec .span_6:nth-child(1) {
    margin-right: 9px !important;
}
	#con-sec .txt {
    margin-bottom: 15px;
    background: #e8e8e8;
    padding: 12px 20px !important;
    font-size: 14px;
    line-height: 21px;
}
	#trus-sec .txtt p {
    text-align: center !important;
}
	#trus-sec .vc_col-sm-7 .vc_column-inner {
    padding: 20px 30px !important;
}
	#stat-sec {
    margin-top: -100px;
}
	#srev-sec .owl-carousel .owl-nav.disabled {
    display: none !important;
}

	ul.menu.secondary-header-items li a {
    font-size: 14px !important;
}
		#srev-sec {
    padding: 0px 0px 30px 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {
	ul.menu.secondary-header-items li a {
    font-size: 11px !important;
}
#bann .content h2.ns-heading-el {
    font-size: 22px !important;
    line-height: 30px !important;
}
	.wpb_wrapper h2.vc_custom_heading {
    font-size: 25px !important;
    line-height: 33px !important;
}
	#trus-sec .txtt p {
    max-width: 99%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}

